
Redmine - Feature #28587

How to make watcher as required item when new an issue.

2018-04-20 10:29 - 膺升 陳

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hi,

We would like to remind issue author to manually add specified user to watcher list,means that

how do we make watcher item as required before new an issue?thanks in advanced.

History

#1 - 2018-04-23 07:56 - 膺升 陳

I mean that when create an new issue,can "manually add watcher" be required or not?

#2 - 2018-04-23 08:19 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forums for question after reading How to request help.
